package laba1;

import java.util.Scanner;

public class example13 {
    public static void main(String[] args) {
        Scanner scanner = new Scanner(System.in);

        System.out.print("Введите первое число: ");
        int a = scanner.nextInt();

        System.out.print("Введите второе число: ");
        int b = scanner.nextInt();

        int sum = a + b;

        System.out.println("Сумма чисел: " + sum);

        scanner.close();
    }
}